<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer\ShowFilterTeilnehmer;

class ShowFilterTeilnehmerUseCase extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Teilnehmer\ShowFilterTeilnehmer\ShowFilterTeilnehmerUseCase
{
  public static function getToolSectionId()
  {
    return 242;
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSPLANUNG_MA;
  }
}